net.minecraft.client.gui

## Class GuiLabel

- java.lang.Object
- - net.minecraft.client.gui.Gui
  - - net.minecraft.client.gui.GuiLabel

-     public class GuiLabel
      extends Gui

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected int` | `field_146161_f`
    `int` | `field_146162_g`
    `protected int` | `field_146167_a`
    `boolean` | `field_146172_j`
    `int` | `field_146174_h`

    - ### Fields inherited from class net.minecraft.client.gui.Gui

      `icons, optionsBackground, statIcons, zLevel`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GuiLabel()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `func_146159_a(Minecraft p_146159_1_, int p_146159_2_, int p_146159_3_)`
    `protected void` | `func_146160_b(Minecraft p_146160_1_, int p_146160_2_, int p_146160_3_)`

    - ### Methods inherited from class net.minecraft.client.gui.Gui

      `drawCenteredString, drawGradientRect, drawHorizontalLine, drawRect, drawString, drawTexturedModalRect, drawTexturedModelRectFromIcon, drawVerticalLine, func_146110_a`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### field_146167_a

          protected int field_146167_a

    - #### field_146161_f

          protected int field_146161_f

    - #### field_146162_g

          public int field_146162_g

    - #### field_146174_h

          public int field_146174_h

    - #### field_146172_j

          public boolean field_146172_j

  - ### Constructor Detail

    - #### GuiLabel

          public GuiLabel()

  - ### Method Detail

    - #### func_146159_a

          public void func_146159_a(Minecraft p_146159_1_,
                           int p_146159_2_,
                           int p_146159_3_)

    - #### func_146160_b

          protected void func_146160_b(Minecraft p_146160_1_,
                           int p_146160_2_,
                           int p_146160_3_)